@charset "UTF-8";
/* CSS Document */

html {
	height:100%;
	overflow:hidden;
}
body {
	margin:0;
	padding:0;
	height:100%;
	overflow:hidden;
}
#flashcontent {
	height:100%;
}
.sembunyi {
	position:absolute;
	top:-999em;
	left:-999em;
}
.getFlash {
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:160%;
	line-height:95%;
}
.getFlash a:link, a:visited, a:hover, a:active {
	color:#999;
	text-decoration:none;
	border-bottom:2px dotted #999;
}
.getFlash a:hover {
	border-bottom:none;
}